{% extends "bootstrap_layout.html" %}

{% block content %}
    <div class="gbc_screen">

        <img src="/static{{ room.image }}" height="300px" width="670px">

        <div class="game_words">
            <h1> You are in room: {{ room.name }} </h1>
            <p>
                {{ room.description }}
            </p>



            {% if room.name in ["Death!", "The End"] %}
                    <p><a href="/">Play Again?</a></p>
            {% else %}
                      <p> Actions: {{ room.get_queries() }}</p>
                    
                <form action="/game" method="POST">
                            
                    <input type="text" name="action" autocomplete="off">
                        
                </form>
                 
            {% endif %}


        </div>


    </div>
{% endblock %}